Subject: RE: issue 40

From: "Natale, Jonathan" <[email-masked]>
Date: Wed, 25 Sep 2002 12:34:14 -0400

I think outdelay is different from MinRouteAdvertisementInterval, and is not
in the spec.  But I forget what it actually does.

-----Original Message-----
From: Abarbanel, Benjamin [mailto:[email-masked]] 
Sent: Wednesday, September 25, 2002 12:07 PM
To: 'Jeffrey Haas'; Abarbanel, Benjamin
Cc: [email-masked]
Subject: RE: issue 40

The Juniper configuration allows you to configure outdelay on a all groups
level
(implying router level), individual group level, or individual peer level.
The
default is all groups level, I believe. 

Hence, I think the configuration parameter will be best served if it was
stated that it can be applied at all levels to cover all possibilities. 
I think other vendors used the Juniper way. Although, I have not seen a
Cisco
option (outdelay) for this. 

Regards,
Ben

> -----Original Message-----
> From: Jeffrey Haas [mailto:[email-masked]]
> Sent: Wednesday, September 25, 2002 11:53 AM
> To: Abarbanel, Benjamin
> Cc: [email-masked]
> Subject: Re: issue 40
> 
> 
> On Wed, Sep 25, 2002 at 11:50:26AM -0400, Abarbanel, Benjamin wrote:
> > The MinRouteAdvertisementInterval although maybe defined 
> per peer basis.
> > Cisco IOS and other vendors, do not allow you to configure 
> it at all, and
> 
> GateD and Juniper: Outdelay.
> (Note - I'm not aware of how Juniper may have caused this behavior
> to diverge from GateD's)
> Admittedly, its not a separate MAOI and MRAI value, but it lets
> you do the job.
> 
> > Ben
> 
> -- 
> Jeff Haas 
> NextHop Technologies
>